Subject: [netmod] ipv6 address representation

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 26 Mar 2009 10:32:48 +0100

Hi,

I just saw this document:

http://www.ietf.org/internet-drafts/draft-kawamura-ipv6-text-representation-00.txt

While this document is not perfect and the suggestion to use
inet_ntop() does not work since we know this function is not fully
defined and different implementations produce different results, I
believe the authors do have a point in spelling out that multiple
different representations are operationally not really a feature.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>